<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <title>Document</title>
    <style>
        .stopclock {
            width: 360px;
            height: 80px;
            border: 2px solid black;
            font-weight: 900;
            font-size: 64px;
            text-align: center;  
            margin-bottom: 2px;
        }
        .buttons {
            padding: 25px;
            color: red;
            background-color: black;
            border: 2px solid red;
            display: inline-block;
            text-decoration: none;
        }
        .clock {
            position: absolute;
        }
        .second_hand {
            position: relative;
            background-image: url(img/medium_126_red.png);
            background-size: cover;
            background-repeat: no-repeat;
            height: 200px;
            width: 200px;
            top: 250px;
            left: 305px;        
        }
        .minute_hand {
            position: relative;
            background-image: url(img/imgonline-com-ua-Transparent-backgr-WeizGmuZgPX1uwje.png);
            background-size: cover;
            background-repeat: no-repeat;
            height: 400px;
            width: 300px;
            left: 205px;
            bottom: 105px;
        }
        .milisecond {
            position: relative;
            width: 200px;
            height: 70px;
            border: 2px solid black;
            font-weight: 900;
            font-size: 64px;
            text-align: center;  
            margin-bottom: 2px;
            left: 300px;
            bottom: 90px;
        }
    </style>
</head>
<body>
<div class="stopclock" id="stopclock">00.00.00</div>
<a href="#" class="buttons" id="start">start</a>
<a href="#" class="buttons" id="stop">stop</a>
<a href="#" class="buttons" id="restart">restart</a>
<div>
    <div>
        <img src="img/clock.png" alt="" class="clock">
        <div class="second_hand" id="secondHand"></div>
        <div class="minute_hand" id="minuteHand"></div>
        <div class="milisecond" id="milisecondScreen">000</div>
    </div>
</div>
<script src="js/java-script.js"></script>
</body>
</html>